import { TiniElement } from 'tinijs';
export declare class IconSendPlusComponent extends TiniElement {
    static readonly defaultTagName = "icon-send-plus";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
